<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Twitter -->
    <meta name="twitter:site" content="@themepixels" />
    <meta name="twitter:creator" content="@themepixels" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:title" content="Bracket" />
    <meta
      name="twitter:description"
      content="Premium Quality and Responsive UI for Dashboard."
    />
    <meta
      name="twitter:image"
      content="http://themepixels.me/bracket/img/bracket-social.png"
    />

    <!-- Facebook -->
    <meta property="og:url" content="http://themepixels.me/bracket" />
    <meta property="og:title" content="Bracket" />
    <meta
      property="og:description"
      content="Premium Quality and Responsive UI for Dashboard."
    />

    <meta
      property="og:image"
      content="http://themepixels.me/bracket/img/bracket-social.png"
    />
    <meta
      property="og:image:secure_url"
      content="http://themepixels.me/bracket/img/bracket-social.png"
    />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="600" />

    <!-- Meta -->
    <meta
      name="description"
      content="Premium Quality and Responsive UI for Dashboard."
    />
    <meta name="author" content="ThemePixels" />

    <title><%=siteTitle%></title>

    <!-- vendor css -->
    <link href="/lib/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <link href="/lib/Ionicons/css/ionicons.css" rel="stylesheet" />
    <link
      href="/lib/perfect-scrollbar/css/perfect-scrollbar.css"
      rel="stylesheet"
    />
    <link
      href="/lib/jquery-switchbutton/jquery.switchButton.css"
      rel="stylesheet"
    />

    <!-- Bracket CSS -->
    <link rel="stylesheet" href="/css/bracket.css" />
  </head>

  <body>
    <!-- ########## START: LEFT PANEL ########## -->
    <div class="br-logo">
      <a href=""><span>[</span><%=siteTitle%><span>]</span></a>
    </div>
    <div class="br-sideleft overflow-y-auto">
      <label class="sidebar-label pd-x-15 mg-t-20">Navigation</label>
      <div class="br-sideleft-menu">
        <a href="/dashboard" class="br-menu-link">
          <div class="br-menu-item">
            <i class="menu-item-icon icon ion-ios-home-outline tx-22"></i>
            <span class="menu-item-label">Dashboard</span>
          </div>
          <!-- menu-item --> </a
        ><!-- br-menu-link -->
        <a href="/universities" class="br-menu-link">
          <div class="br-menu-item">
            <i class="menu-item-icon icon ion-university tx-22"></i>
            <span class="menu-item-label">Universities</span>
          </div>
          <!-- menu-item --> </a
        ><!-- br-menu-link -->
       
          
       <!-- Murugan Start-->

       <a href="/colleges" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-university" aria-hidden="true"></i>
          <span class="menu-item-label">College</span>
        </div>
      </a>


      <a href="/others" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-university" aria-hidden="true"></i>
          <span class="menu-item-label">Degree</span>
        </div>
      </a>


       <a href="/degrees" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-folder-o" aria-hidden="true"></i>
          <span class="menu-item-label">College Degree</span>
        </div>
      </a>

      <a href="/semesters" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-newspaper-o" aria-hidden="true"></i>
          <span class="menu-item-label">Semester</span>
        </div>
      </a>
      
      <a href="/subjects" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-sign-in" aria-hidden="true"></i>
          <span class="menu-item-label">Subjects</span>
        </div>
      </a>

      <a href="/modules" class="br-menu-link">
        <div class="br-menu-item">	
          <i class="fa fa-object-group" aria-hidden="true"></i>
          <span class="menu-item-label">Modules</span>
        </div>
      </a>

      <a href="/chapter" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-pencil-square" aria-hidden="true"></i>
         <!-- <span class="menu-item-label">Chapter</span> -->
         <span class="menu-item-label">Deep Dives</span>
        </div>
  </a>




      <a href="/que_year" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
          <!-- <span class="menu-item-label">Year  and Month </span> -->
          <span class="menu-item-label">Quick Prep Indices</span>
        </div>
      </a>


      <a href="/customer_details" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-users" aria-hidden="true"></i>
          <!-- <span class="menu-item-label">Year  and Month </span> -->
          <span class="menu-item-label">Customer Details</span>
        </div>
      </a>



      <a href="/query_details" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-commenting" aria-hidden="true"></i>
          <!-- <span class="menu-item-label">Year  and Month </span> -->
          <span class="menu-item-label">Query management</span>
        </div>
      </a>

      <a href="/search_customer_details" class="br-menu-link">
        <div class="br-menu-item">
          <i class="menu-item-icon icon ion-ios-person tx-22"></i>
          <!-- <span class="menu-item-label">Year  and Month </span> -->
          <span class="menu-item-label">Search Customer</span>
        </div>
      </a>

      <a href="/voucher" class="br-menu-link">
        <div class="br-menu-item">	
          <i class="fa fa-flag-o" aria-hidden="true"></i>
          <!-- <span class="menu-item-label">Year  and Month </span> -->
          <span class="menu-item-label">Coupons</span>
        </div>
      </a>

    
      <a href="/version_edit" class="br-menu-link">
        <div class="br-menu-item">	
          <i class="fa fa-cloud-upload" aria-hidden="true"></i>
          <!-- <span class="menu-item-label">Year  and Month </span> -->
          <span class="menu-item-label">Version Update</span>
        </div>
      </a>




      <a href="/settings" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-cog" aria-hidden="true"></i>
          <span class="menu-item-label">Setting</span>
        </div>
      </a>



      <a href="/" class="br-menu-link">
        <div class="br-menu-item">
          <i class="fa fa-circle-o-notch" aria-hidden="true"></i>
          
          <span class="menu-item-label">Logout</span>
        </div>
      </a>



    <!-- Murugan End-->

        <!-- <a href="/users" class="br-menu-link">
          <div class="br-menu-item">
            <i class="menu-item-icon icon ion-ios-person tx-22"></i>
            <span class="menu-item-label">Users</span>
          </div></a> -->
          <!-- menu-item --> 
        
          
          
          
          
          <!-- br-menu-link -->
      </div>
      <!-- br-sideleft-menu -->
      <br />
    </div>
    <!-- br-sideleft -->
    <!-- ########## END: LEFT PANEL ########## -->

    <!-- ########## START: HEAD PANEL ########## -->
    <div class="br-header">
      <div class="br-header-left">
        <div class="navicon-left hidden-md-down">
          <a id="btnLeftMenu" href=""><i class="icon ion-navicon-round"></i></a>
        </div>
        <div class="navicon-left hidden-lg-up">
          <a id="btnLeftMenuMobile" href=""
            ><i class="icon ion-navicon-round"></i
          ></a>
        </div>
      </div>
      <!-- br-header-left -->
      <div class="br-header-right">
        <nav class="nav">
          <div class="dropdown">
            <a href="" class="nav-link nav-link-profile" data-toggle="dropdown">
              <span class="logged-name hidden-md-down">Beyond</span>
              <img
                src="http://via.placeholder.com/64x64"
                class="wd-32 rounded-circle"
                alt=""
              />
              <span class="square-10 bg-success"></span>
            </a>
            <div class="dropdown-menu dropdown-menu-header wd-200">
              <ul class="list-unstyled user-profile-nav">
                <li>
                  <a href=""
                    ><i class="icon ion-ios-person"></i> Edit Profile</a
                  >
                </li>
                <li>
                  <a href=""><i class="icon ion-power"></i> Sign Out</a>
                </li>
              </ul>
            </div>
            <!-- dropdown-menu -->
          </div>
          <!-- dropdown -->
        </nav>
      </div>
      <!-- br-header-right -->
    </div>
    <!-- br-header -->
    <!-- ########## END: HEAD PANEL ########## -->
